package cn.com.countrygarden.bi.main.service.marketing.model;

import java.math.BigDecimal;
import java.util.Date;

/**
 * Created by chenweijiang on 2017/9/21.
 */
public class ChargeData {
    private Integer projectId;
    private String projectNum;
    private String organ;
    private String organId;
    private String projectName;
    private String ncAccount;
    private String ncNumber;
    private String developSubject;
    private BigDecimal chargeArea;
    private Boolean additionalCharge;
    private String memo;
    private Date startDate;
    private Date endDate;

    public Integer getProjectId() {
        return projectId;
    }

    public void setProjectId(Integer projectId) {
        this.projectId = projectId;
    }

    public String getProjectNum() {
        return projectNum;
    }

    public void setProjectNum(String projectNum) {
        this.projectNum = projectNum;
    }

    public String getOrgan() {
        return organ;
    }

    public void setOrgan(String organ) {
        this.organ = organ;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getNcAccount() {
        return ncAccount;
    }

    public void setNcAccount(String ncAccount) {
        this.ncAccount = ncAccount;
    }

    public String getNcNumber() {
        return ncNumber;
    }

    public void setNcNumber(String ncNumber) {
        this.ncNumber = ncNumber;
    }

    public String getDevelopSubject() {
        return developSubject;
    }

    public void setDevelopSubject(String developSubject) {
        this.developSubject = developSubject;
    }

    public BigDecimal getChargeArea() {
        return chargeArea;
    }

    public void setChargeArea(BigDecimal chargeArea) {
        this.chargeArea = chargeArea;
    }

    public Boolean getAdditionalCharge() {
        return additionalCharge;
    }

    public void setAdditionalCharge(Boolean additionalCharge) {
        this.additionalCharge = additionalCharge;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
